;User defined touch control placement. This file contains only positions that have
; been modified by the user and is loaded on top of the defaults file.
PositionAndScale 36, 373, SCALE_LARGEST ; WIDGET_POSITION_VEHICLE_STEER_LEFT
PositionAndScale 115, 373, SCALE_LARGEST ; WIDGET_POSITION_VEHICLE_STEER_RIGHT
PositionAndScale 46, 313, SCALE_SMALLEST ; WIDGET_POSITION_VEHICLE_SHOOT_LEFT
PositionAndScale 109, 312, SCALE_SMALLEST ; WIDGET_POSITION_VEHICLE_SHOOT_RIGHT
PositionAndScale 553, 322, SCALE_SMALL ; WIDGET_POSITION_CAR_SHOOT
PositionAndScale 557, 260, SCALE_SMALL ; WIDGET_POSITION_HYDRAULICS

PositionAndScale -100, 51,  240,  0 ; WIDGET_POSITION_ARCADE_BUTTON



PositionAndScale 554, 271, SCALE_LARGE ; WIDGET_POSITION_ENTER_CAR
PositionAndScale 603, 324, SCALE_LARGE ; WIDGET_POSITION_TARGETING_AND_ATTACK
PositionAndScale 515, 208, SCALE_MEDIUM ; WIDGET_POSITION_VC_SHOOT
PositionAndScale 551, 159, SCALE_LARGE ; WIDGET_POSITION_SWAP_WEAPONS
PositionAndScale 29, 168, SCALE_LARGE ; WIDGET_POSITION_MISSION_START_AND_MISSION_CANCEL
PositionAndScale 460, 381, SCALE_LARGE ; WIDGET_POSITION_ACCELERATE
PositionAndScale 505, 323, SCALE_LARGE ; WIDGET_POSITION_BRAKE
PositionAndScale 120, 212, SCALE_MEDIUM ; WIDGET_POSITION_HANDBRAKE_AND_AIR_SHOOT
PositionAndScale 63, 237, SCALE_LARGEST ; WIDGET_POSITION_VEHICLE_STEER_LEFT
PositionAndScale 78, 373, SCALE_LARGEST ; WIDGET_POSITION_VEHICLE_STEER_RIGHT
PositionAndScale 87, 160, SCALE_LARGE ; WIDGET_POSITION_HORN
PositionAndScale 514, 388, SCALE_MEDIUM ; WIDGET_POSITION_CAM_TOGGLE
PositionAndScale 46, 313, SCALE_SMALLEST ; WIDGET_POSITION_VEHICLE_SHOOT_LEFT
PositionAndScale 109, 312, SCALE_SMALLEST ; WIDGET_POSITION_VEHICLE_SHOOT_RIGHT
PositionAndScale 616, 250, SCALE_MEDIUM ; WIDGET_POSITION_CAR_SHOOT
PositionAndScale 554, 381, SCALE_LARGE ; WIDGET_POSITION_BUTTON_SPRINT_AND_SWIM
PositionAndScale 611, 172, SCALE_LARGE ; WIDGET_POSITION_PHONE
PositionAndScale 483, 254, SCALE_MEDIUM ; WIDGET_POSITION_HYDRAULICS

PositionAndScale 75, 370, 59, 45 ; WIDGET_POSITION_RADAR

PositionAndScale -100, 51,  226,  0 ; WIDGET_POSITION_ARCADE_BUTTON
